<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>S4 A1</title>
</head>

	<body>
		<h1>You are at activity/movies/dvd/index.html</h1>

		<a href="../../index.html">go back to activity/index.html</a>
		<br>
		<a href="reviews.html">movies/dvd/reviews.html</a>
		<br>
		<a href="../../music/index.html">music/index.html</a>
		<br>
		<a href="../../music/reviews.html">music/reviews.html</a>
		<br>
		<a href="../../music/listings.html">music/listings.html</a>
	</body>
</html>